@charset "utf-8";
/* CSS Document */


.lanrenzhijia{width:1100px;height:627px;position:relative;background:#f7f7f7; margin:0 auto;}
.lanrenzhijia .btn{position:absolute;width:50px;height:70px;top:523px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.lanrenzhijia .prev{left:0;background:url(/images/PC/gbjjPrev_hover.png) no-repeat;}
.lanrenzhijia #prevTop,.lanrenzhijia #nextTop{top:213px;width: 60px;height: 60px;}
.lanrenzhijia #prevTop{background:url(/images/PC/prev_hover.png) 0 0 no-repeat;}
.lanrenzhijia #nextTop{background:url(/images/PC/next_hover.png) 0 0 no-repeat;    background-position: 8px 0px;}
.lanrenzhijia .next{right:0;background:url(/images/PC/gbjjNext_hover.png) no-repeat;    background-position: 24px 0px;}
.lanrenzhijia li{float:left;}
.lanrenzhijia .cf li{position: relative;color: #fff;}
.lanrenzhijia .cf li a img{width:1100px; height: 500px;}
.lanrenzhijia .cf a{display: block; width: 1100px;height: 500px; position: absolute;color: #fff;}
.lanrenzhijia .cf li span{    display: block;
    width: 279px;
    height: 269px;
    position: absolute;
    left: 0;
    bottom: 49px;
    /* padding: 10px 20px; */
    line-height: 22px;
    text-align: left;
    background:url(/images/PC/ico3.png);
    margin-left: 57px;
    padding: 26px 33px 33px;}
.lanrenzhijia .picBox{height:500px;position:relative;overflow:hidden;}
.lanrenzhijia .picBox ul{height:500px;position:absolute;}
.lanrenzhijia .picBox li{width:1100px;height:500px;}
.lanrenzhijia .listBox{    width: 1046px;
    height: 144px;
    margin: 0 auto;
    position: relative;
    padding: 25px 0 10px;
    overflow: hidden;
    margin-left: 17px;
    }
.lanrenzhijia .listBox ul{height:164px;position:absolute;}
.lanrenzhijia .listBox li{    width: 176x;
   height: 212px;
    cursor: pointer;
    position: relative;
    margin-left: 16px;
   }
.lanrenzhijia .listBox li i{display:none;}
.lanrenzhijia .listBox li a{display: block;width:174px;height: 156px;}
.lanrenzhijia .listBox li img{width:169px;height: 77px;}
.lanrenzhijia .listBox .on img{width: 169px;height: 72px; border:3px  solid #F00;}
.lanrenzhijia .listBox .on i{    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #f00;
    position: absolute;
    top: -10px;
    left: 74px;
}
.guomeizi{
       font-weight: bold;      font-size: 24px;      color: #fff;  }
.guomeizi-g{
    color: #fff;
    font-size: 14px;
    line-height: 24px;
}
